<?php

define("_UPGRADER_TITLE", "Docebo 3.0 opgradering");
define("_JUMP_TO_CONTENT", "Gå til indhold");
define("_CHOOSE_LANG", "Vælg sprog");
define("_LANG_SELECTION", "Vælg sprog");

// choose begin
define("_TITLE_1OF2", "Trin 1 af 2: Vælg startversion");
define("_IS_PRESENT_DIRECTORIES","Der er mapper, der ikke længere bliver anvendt. Vi foreslår, at du sletter dem: ");
define("_LACKING_DIRECTORIES","Der mangler nogle mapper, og uden disse kan du ikke installere visse dele af komponenten, ligesom systemet muligvis ikke vil fungere korrekt: ");
define("_CANT_CONNECT_WITH_DB", "Der kunne ikke oprettes forbindelse til databasen (tjek indstillinger i filen config.php)");
define("_CANT_CONNECT_WITH_FTP","Der kunne ikke oprettes forbindelse til FTP (tjek indstillinger i filen config.php)");
define("_CHECKED_DIRECTORIES","Der mangler nogle mapper, eller der er ikke den nødvendige rettighed/adgang til mapperne");
define("_EMPTY_DIRECTORIES","Nogle mapper er tomme; er du sikker på at der ikke er ældre filer, der skal importeres?");
define("_START_VERSION","Startversion");
define("_END_VERSION","slutversion");
define("_DOUPGRADE", "Forsæt med opgradering");

// result 
define("_TITLE_2OF2","Trin 2 af 2: Opdatering");
define("_UPGRADING_VERSION","Opdateringsversion: ");
define("_FAILED_OPERATION","Installationen fejlede; fejlkoden er: ");
define("_SUCCESSFULL_OPERATION", "Installation fuldført for: ");
define("_CRITICAL_ERROR_UPGRADE_SUSPENDED","Kritisk fejl ved opdatering; opdateringen blev afbrudt");
define("_TITLE_STEP3", "Opdatering af sprog");
define("_LANG_INSTALLED", "Opdaterer sprog");
define("_LANGUAGE", "");
define("_PLATFORM", " for platform");
define("_LANGUAGE_NOT_FOUND", "Sprogfil blev ikke fundet");
define("_NEXT", "Næste");
define("_NEXTSTEP", "Næste trin");
define("_ENDSTEP", "Afslut");
define("_END_PHRASE", "Opdatering fuldført med succes");
define("_CRITICAL_ERROR","Kritisk fejl ");
define("_NOTSCORM","Denne server understøtter ikke domxml eller PHP er ikke version 5 eller højere, så du kan ikke opgradere Docebo (spørg serveradministratoren om at få domxml modulet installeret)");
define("_YOU_DONT_HAVE_FUNCTION_OVERLOAD","overload function er ikke aktiv, hvilket betyder at du skal have PHP version 4.3.0 eller højere. Linux Mandriva er uden overload, søg efter en pakke med et navn i retning af: php4-overload-xxxxx.mdk og installér modulet. Linux Fedora core 4 oplever nogle gange problemer med overload function, <a href=\"http://download.fedora.redhat.com/pub/fedora/linux/core/updates/4/\" target=\"_blank\">opgradér</a>. Hvis du anvender Windows, anbefaler vi at du bruger: <a href=\"http://www.easyphp.org\" target=\"_blank\">easyphp 1.8</a>.");
define("_NEXT_OVERWRITELANG", "Forsæt med standard sprogopdatering (vil overskrive alt)");
define("_NEXT_ONLY_ADD", "Forsæt med sprogopdatering; dette vil kun tilføje nye ord, og ikke overskrive eksisterende");
define("_CONVERT_TO_UTF", "UTF-8 konvertering i gang...");
define("_CONVERT_TO_UTF_COMMENT", "Vi opdaterer sprog og indhold til UTF-8; afbryd IKKE proceduren...");
?>